io.milvus.v2.utils

## Class DataUtils

- java.lang.Object
- - io.milvus.v2.utils.DataUtils

    public class DataUtils
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `DataUtils.InsertBuilderWrapper`

### Constructor Summary

Constructors
Constructor and Description
`DataUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DataUtils

    public DataUtils()